Un utente ha chiesto informazioni su Fixing WordPress di Wordpress

ERRORE: protocollo “https” non supportato o disabilitato in libcurl

Un utente ha chiesto 👇

Quindi, ho scaricato RDP Wiki Embed, nel tentativo di incorporare una pagina Wikipedia sul mio sito in modo da non dover aggiornare i dati manualmente ogni volta che la pagina viene aggiornata. Speravo di avere il mio formato di informazioni sulla pagina, che il plugin sembrava offrire. Quando ho inviato il file [rdp-wiki-embed url=’http://en.wikipedia.org’] inserire e aggiornare una pagina di Wikipedia, che contiene https invece di http come mostrato nell’esempio che usano, dopo aver salvato e visualizzato in anteprima il post, viene visualizzato l’errore nel titolo: ERRORE: protocollo “https” non supportato o libcurl non disabilitato

Cosa significa e come posso risolverlo? Esiste un plug-in funzionante in grado di farlo?

(@sterndata)

Moderatore del forum e volontario del team di supporto

2 anni, 10 mesi fa

Suggerisco di fare domande su https://wordpress.org/support/plugin/rdp-wiki-embed#new-post in modo che gli sviluppatori e la comunità di supporto del plugin / tema possano aiutarti con questo.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *